/*Global*/
.container {
	width: 1140px;
	padding-left: 15px;
	padding-right: 15px;
}
/*Header*/
.logo-wrapper {
    padding: 40px 15px 0 0;
    width: 33.3333%;
}
.headinfo-wrapper {
    padding-left: 15px;
    width: 66.6667%;
}
.headinfo-wrapper .row { margin: 0; }
.headinfo ul {
    display: inline-block;
    float: right;
}
.headinfo { padding: 15px 0 16px; }
.headinfo ul li { margin: 0 1px; }
.phnum a {height: 95px;}
.email a {
	background: url(../images/email-bg.png) no-repeat top left;
	color: #194356;
	float: left;
	font-family: 'RobotoBold';
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	margin-top: 25px;
	padding: 0 23px;
	text-indent: 0px;
	width: 192px;
}
.email a:hover { 
	background-position: bottom left; 
	color: #fff;
}

/*Menu*/
#top-menu { display: block; text-align: center; width: 100%;}
.mobile-menu { display:  none; }
#menu-top-menu > li > a { padding: 21px 0; }
#menu-top-menu { 
	display: block; 
	float: none;
	height: 70px;
	margin: 0 auto;
	width: 1040px;
}
#menu-top-menu ul > li { 
	width: 230px; 
	border-bottom: 10px solid transparent; 
	padding-bottom: 0 
}

#menu-top-menu ul { top: 56px;}
#menu-top-menu ul.sub-menu {padding-top: 25px; }

#menu-top-menu li > ul li:hover > ul {
	left: 230px;
	top: -25px;
}

/*Banner*/
.banner-overlay-bg {  background: url("../images/banner-overlay-bg.png") no-repeat center top; }
.inner-banner-info-wrap h2 {
	font-size: 80px;
	height: 182px;
	overflow: hidden;
}

.home .banner-img-wrapp { 
	z-index: 100;
	height: 950px !important;
	overflow: hidden;
	position: relative;
}

.home .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	top: 370px !important;
	width: 100%;
	z-index: 200;
}
.page .banner-info-wrapper,
.single .banner-info-wrapper,
.error404 .banner-info-wrapper,
.archive .banner-info-wrapper,
.login .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	top: 120px;
	width: 100%;
	z-index: 200;
}

/*Leadins*/
.leadin-item-wrap { width: 33.33%; }
.leadins-wrap { margin-top: -105px; }
.leadins-thumb-wrap img { height: 289px; }
.leadin-item-wrap .leadin-title {
    font-size: 25px;
    height: 85px;
}

/*Pre Footer*/
.footer { padding-top: 20px; }
.pre-footer-image { width: 360px; }

/*Sub Pages*/
.content-w-sb, .sidebar-wrapper { padding: 0 15px; }
.content-w-sb { width: 75% }
.sidebar-wrapper { width: 25% } 
.content-w-sb ul li {
    background-position: 0 0;
    height: 48px;
    margin-bottom: 0;
    width: 50%;
}

.sidebar-leadins .leadin-item-wrap { width: 100%; }
.sidebar-leadins .leadin-title {
	border: 0;
	color: #fff;
	font-family: 'RobotoBold';
	font-size: 25px;
	height: 61px !important;
	left: 0;
	line-height: 30px;
	outline: none;
	padding: 0 55px 0 20px;
	position: absolute;
	text-align: left;
	top: 28px;
	width:248px;
	z-index: 100;
}
.sidebar-leadins .leadin-title span {
	width: 100%;
	display: block;
}
.sidebar-leadins .leadin-title .sidebar-arrow {	
	background: url(../images/sidebar-arrow.png) no-repeat;
	display: inline-block;
	height: 44px;
	position: absolute;
	right: 15px;
	top: 7px;
	width: 29px;
}
.leadins-thumb-wrap a { cursor: pointer; }
.sidebar-contact a {
	background-color: #1a4356;
	color: #fff;
	float: left;
	font-family: 'RobotoBold';
	font-size: 25px;
	padding: 20px 12px;
	width: 100%;
}
.sidebar-contact a span {	
	background: url(../images/icon-sidebar-contact.png) no-repeat center right;
	padding-right: 35px;
}

.thumb-links-wrap {
    margin: 0 30px 30px 0;
    padding: 0;
    width: 41.6667%;
}
.thumb-links-wrap .other-links-wrap .other-links-contact, 
.thumb-links-wrap .other-links-wrap .other-links-view {
    width:50%;
    padding: 4px;
}
.other-links-wrap .other-links-contact a, 
.other-links-wrap .other-links-view a {
	margin: 0;
	width: 100%;
}

/*Gallery*/
.ngg-galleryoverview {	width: 805px; }
.content-w-sb .ngg-galleryoverview .row,
.content-w-sb .ngg-albumoverview .row {
	margin: 0 -10px;
	width: 825px;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box, 
.ngg-albumoverview .ngg-album-compact,
.ngg-albumoverview .ngg-album {
    width: 20%;
    margin-bottom: 15px !important;
}
.ngg-galleryoverview .ngg-gallery-thumbnail, 
.ngg-albumoverview .ngg-album-compactbox,
.ngg-albumoverview .ngg-albumcontent{
	width: 100%;
}

.ngg-galleryoverview .ngg-gallery-thumbnail img, 
.ngg-album-compactbox .ngg-album-link img, 
.ngg-albumoverview .ngg-album img{ height: 118px; }

.ngg-galleryoverview .ngg-gallery-thumbnail,
.ngg-albumoverview img {
    height: 123px;
}

/*Contact*/
.contact-form, .contact-info { width: 50%; }
#field_2_1, #field_2_4 {
	padding-right: 15px;
}
#field_2_2, #field_2_3 {
	padding-left: 15px;
}
.gform_wrapper li {
    width: 50%;
}

.gform_wrapper .gform_body input { 
	height: 44px;
	line-height: 38px;
}

.contact-details ul li { width: 33%; }


/* Footer */
.copyright-wrapper { 
	padding-top: 10px;
	text-align: left;
	width: 50%
}
.titan-wrapper { 
	padding: 10px 0 0; 
	text-align: right;
	width: 50%
}
.footer-logo-wrapp  { padding: 0; }